﻿.goods_detail
{
    padding: 30px 0 40px 0;
    background-color: #FFF;
}

.picFocus
{
    width: 430px;
    position: relative;
    overflow: hidden;
    zoom: 1;
    margin-right: 59px;
}

    .picFocus .hd
    {
        position: static;
        width: 100%;
        padding-top: 10px;
        overflow: hidden;
    }

        .picFocus .hd ul
        {
            margin-right: -10px;
            overflow: hidden;
            zoom: 1;
        }

            .picFocus .hd ul li
            {
                opacity: .4;
                filter: alpha(opacity:40);
                float: left;
                text-align: center;
            }

                .picFocus .hd ul li img
                {
                    cursor: pointer;
                    margin-right: 10px;
                }

                .picFocus .hd ul li.on, .picFocus .hd ul li.hover
                {
                    opacity: 1;
                    filter: alpha(opacity:100);
                    background: 0;
                }

    .picFocus .bd li
    {
        vertical-align: middle;
        display: none;
    }

        .picFocus .bd li:first-child
        {
            display: block;
        }

    .picFocus .bd img
    {
        width: 430px;
        height: 430px;
        display: block;
    }

.property
{
    width: 684px;
    font-size: 14px;
}

    .property .title h1
    {
        padding-bottom: 20px;
        font-size: 30px;
        color: #474747;
        font-weight: normal;
    }

    .property .title p
    {
        font-size: 16px;
        color: #666;
    }

    .property .price
    {
        padding: 20px 0;
        margin: 34px 0 25px 0;
        font-size: 26px;
        color: #e90404;
        border-top: 1px solid #efefef;
        border-bottom: 1px solid #efefef;
    }

        .property .price s
        {
            padding-left: 20px;
            font-size: 16px;
            color: #999;
        }

    .property th
    {
        height: 48px;
        text-align: left;
        font-weight: normal;
        color: #9a9a9a;
        width: 72px;
    }

    .property .meta .from
    {
        padding-right: 5px;
    }

    .property .meta .to
    {
        padding: 5px 10px;
        margin-left: 5px;
        cursor: pointer;
        border: 1px solid #FFF;
    }

        .property .meta .to i
        {
            display: inline-block;
            width: 12px;
            height: 6px;
            margin-left: 5px;
            overflow: hidden;
            background: url(../images/base.png) no-repeat 0 0;
            vertical-align: middle;
        }

        .property .meta .to:hover
        {
            background-color: #fff6f7;
            color: #e90404;
            border-color: #e32331;
        }

            .property .meta .to:hover i
            {
                background-position: 0 0;
            }

    .property .meta .on
    {
        color: #FFF;
        background-color: #e32332;
        border-color: #e32332;
    }

        .property .meta .on i
        {
            background-position: 0 -7px;
        }

    .property .meta font
    {
        margin-left: 29px;
    }

    .property .meta .popup
    {
        position: absolute;
        top: 0;
        left: 0;
        display: none;
        width: 300px;
        font-size: 12px;
        min-height: 100px;
        padding: 20px 24px;
        border: 1px solid #e0e0e0;
        box-shadow: 0 3px 3px #CCC;
        background-color: #FFF;
        z-index: 2;
    }

        .property .meta .popup .nav
        {
            border-bottom: 1px solid #e32331;
            margin-bottom: 15px;
        }

            .property .meta .popup .nav ul
            {
                margin-bottom: -1px;
            }

        .property .meta .popup li
        {
            float: left;
            padding: 5px 10px;
            cursor: pointer;
        }

            .property .meta .popup li.curr
            {
                border: 1px solid #e32331;
                border-bottom-color: #FFF;
            }

            .property .meta .popup li span
            {
                display: inline-block;
                width: 13px;
                height: 6px;
                margin-left: 6px;
                overflow: hidden;
                background: url(../images/base.png) no-repeat 0 0;
                vertical-align: middle;
            }

        .property .meta .popup dd
        {
            float: left;
            cursor: pointer;
            padding: 5px 10px;
        }

            .property .meta .popup dd:hover, .property .meta .popup dd.curr
            {
                background-color: #e32332;
                color: #FFF;
            }

        .property .meta .popup .close
        {
            position: absolute;
            top: 9px;
            right: 10px;
            width: 8px;
            height: 8px;
            padding: 5px;
            text-align: center;
            background-color: #ebebeb;
            font-size: 0;
        }

            .property .meta .popup .close span
            {
                display: inline-block;
                width: 8px;
                height: 8px;
                overflow: hidden;
                background: url(../images/base.png) no-repeat -292px 0;
                cursor: pointer;
            }

            .property .meta .popup .close:hover span
            {
                background-position: -292px -9px;
            }

    .property .presellPrice
    {
        width: 700px;
        height: 145px;
        border-top: 3px solid #e32332;
        background: #f5f5f5;
        margin-top: 20px;
    }

    .property .presellPrice_title
    {
        width: 642px;
        margin: 15px auto;
        font-size: 14px;
        height: 18px;
        line-height: 18px;
        color: #e90404;
    }

        .property .presellPrice_title .f_left
        {
            background: url(../images/timer.png) no-repeat;
            padding-left: 25px;
        }

        .property .presellPrice_title .f_right
        {
            background: url(../images/bagshop.png) no-repeat;
            padding-left: 25px;
            color: #999;
        }

            .property .presellPrice_title .f_right .num
            {
                color: #e90404;
                margin: 0 5px;
            }

    .property .tm-dj-panel
    {
        width: 642px;
        margin: 18px auto;
        height: 24px;
        line-height: 24px;
    }

        .property .tm-dj-panel .tb-metatit
        {
            width: 60px;
            float: left;
        }

        .property .tm-dj-panel dd
        {
            float: left;
        }

        .property .tm-dj-panel .tb-wrTuan-deposit
        {
            font-size: 18px;
            color: #e90404;
        }

            .property .tm-dj-panel .tb-wrTuan-deposit .tm-yen
            {
                font-size: 24px;
            }

        .property .tm-dj-panel .tb-rmb-num
        {
            font-size: 14px;
            color: #474747;
            text-decoration: line-through;
            margin-left: 15px;
        }

    .property .stock
    {
        color: #999;
    }

    .property .sold
    {
        padding-left: 15px;
        color: #999;
    }

        .property .sold font
        {
            padding: 0 5px;
            color: #C00;
        }

    .property .ps
    {
        font-size: 18px;
        color: #e90404;
    }

        .property .ps span
        {
            display: inline-block;
            padding: 2px 8px;
            margin-right: 8px;
            background-color: #c452ff;
            font-size: 12px;
            color: #FFF;
            margin-top: 2px;
            float: left;
        }

        .property .ps em
        {
            float: left;
        }

    .property a.option
    {
        position: relative;
        padding: 4px 15px;
        margin-bottom: 5px;
        border: 1px solid #e0e0e0;
        color: #333;
        display: inline-block;
    }

        .property a.option em
        {
            display: none;
            position: absolute;
            bottom: 0;
            right: 0;
            width: 13px;
            height: 13px;
            background: url(../images/base.png) no-repeat -125px -204px;
        }

        .property a.option.curr em
        {
            display: block;
        }

        .property a.option.null
        {
            color: #CCC;
            border: 1px dashed #e0e0e0;
            cursor: default;
        }

        .property a.option.img
        {
            position: relative;
            display: inline-block;
            margin-bottom: 5px;
            border: 1px solid #e0e0e0;
            padding: 0;
        }

        .property a.option img
        {
            display: block;
        }

        .property a.option.img.curr img, .property a.option.img.hover img
        {
            width: 46px;
            height: 46px;
        }

        .property a.option.img.null
        {
            opacity: .5;
        }

        .property a.option.curr, .property a.option.hover, .property a.option:not(.null):hover
        {
            padding: 3px 14px;
            border: 2px solid #e32332;
        }

        .property a.option.img.curr, .property a.option.img.hover, .property a.option.img:not(.null):hover
        {
            padding: 0;
        }

    .property .countdown dl
    {
        margin-left: 27px;
        color: #333;
        height: 24px;
        line-height: 24px;
    }

    .property .countdown dt
    {
        padding-right: 7px;
        color: #474747;
    }

    .property .countdown dd
    {
        margin-top: -3px;
        font-size: 18px;
    }

        .property .countdown dd span
        {
            display: inline-block;
        }

            .property .countdown dd span.dash
            {
                font-size: 0;
                vertical-align: middle;
            }

            .property .countdown dd span.digit
            {
                display: inline-block;
                font-size: 18px;
                width: 16px;
                height: 22px;
                line-height: 22px;
                margin-right: 2px;
                text-align: center;
                background: url(../images/base.png) no-repeat -202px -278px;
                font-family: Arial;
                color: #FFF;
                vertical-align: middle;
            }

        .property .countdown dd font
        {
            padding-right: 2px;
            font-size: 20px;
            font-weight: bold;
        }

    .property .btns
    {
        padding: 20px 0 53px;
    }

        .property .btns a
        {
            display: inline-block;
            width: 260px;
            height: 66px;
            line-height: 66px;
            margin-right: 16px;
            text-align: center;
            font-size: 24px;
        }

            .property .btns a span
            {
                display: inline-block;
                background: url(../images/base.png) no-repeat;
                margin-right: 10px;
                vertical-align: -3px;
            }

        .property .btns .buy
        {
            background-color: #e32332;
            color: #FFF;
        }

            .property .btns .buy:hover
            {
                background-color: #C00;
            }

        .property .btns .add
        {
            width: 258px;
            height: 64px;
            line-height: 64px;
            border: 1px solid #e32330;
            color: #ea0406;
        }

            .property .btns .add span
            {
                width: 32px;
                height: 24px;
                background-position: -184px -74px;
            }

            .property .btns .add:hover
            {
                background-color: #C00;
                color: #FFF;
            }

                .property .btns .add:hover span
                {
                    background-position: -184px -99px;
                }

        .property .btns .ordered
        {
            background-color: #59c42a;
            color: #FFF;
        }

            .property .btns .ordered span
            {
                width: 28px;
                height: 28px;
                background-position: -263px -26px;
            }

            .property .btns .ordered:hover
            {
                background-color: #51b126;
            }

        .property .btns .off_shelf
        {
            display: inline-block;
            width: 260px;
            height: 66px;
            line-height: 66px;
            text-align: center;
            background-color: #ebebeb;
            color: #CCC;
            font-size: 25px;
        }

        .property .btns .book_count_down
        {
            width: 288px;
            height: 66px;
            background-color: #ebebeb;
        }

        .property .btns dl
        {
            color: #fd7d09;
        }

        .property .btns dt
        {
            width: 54px;
            padding-right: 7px;
            margin-top: 15px;
            line-height: 17px;
            text-align: right;
        }

            .property .btns dt p
            {
                color: #666;
            }

        .property .btns dd
        {
            width: 199px;
            margin-top: 12px;
        }

        .property .btns .book_count_down span
        {
            display: inline-block;
            font-size: 0;
        }

            .property .btns .book_count_down span .digit
            {
                display: inline-block;
                font-size: 36px;
                width: 27px;
                height: 40px;
                line-height: 40px;
                margin-right: 2px;
                text-align: center;
                background: url(../images/base.png) no-repeat -263px -56px;
                font-family: Arial;
                color: #FFF;
                vertical-align: middle;
            }

        .property .btns dd font
        {
            padding-right: 2px;
            font-size: 20px;
            font-weight: bold;
        }

.gallery .share
{
    height: 23px;
    padding-top: 25px;
    font-size: 14px;
}

    .gallery .share dl
    {
        height: 16px;
    }

        .gallery .share dl span
        {
            display: inline-block;
            height: 11px;
            margin-right: 6px;
            background: url(../images/base.png) no-repeat;
        }

    .gallery .share dt .curr
    {
        color: #e90404;
    }

    .gallery .share dt span
    {
        width: 13px;
        background-position: -132px 0;
    }

    .gallery .share dt font
    {
        padding-left: 7px;
        color: #9a9a9a;
    }

    .gallery .share dt .like
    {
        position: relative;
    }

    .gallery .share dt a:hover span, .gallery .share dt .curr span
    {
        background-position: -145px 0;
    }

    .gallery .share dt a:hover font, .gallery .share dt .curr font
    {
        color: #e90404;
    }

    .gallery .share dd span
    {
        width: 18px;
        background-position: -263px 0;
    }

    .gallery .share dd a:hover span
    {
        background-position: -263px -11px;
    }

.scom
{
    background-color: #FFF;
}

    .scom .wrap
    {
        padding-bottom: 30px;
        border-top: 1px solid #e0e0e0;
    }

    .scom ul
    {
        margin: 10px 0 26px 0;
    }

    .scom li
    {
        float: left;
        height: 23px;
        line-height: 23px;
        padding: 0 44px;
        border-right: 1px solid #e1e1e1;
        font-size: 16px;
    }

        .scom li.on a
        {
            color: #e90404;
        }

    .scom .list
    {
        width: 140px;
        text-align: center;
    }

        .scom .list a img
        {
            width: 120px;
            height: 120px;
        }

        .scom .list .name
        {
            height: 40px;
            padding-top: 4px;
            color: #666;
            line-height: 18px;
            overflow: hidden;
        }

    .scom .select
    {
        position: relative;
        width: 117px;
        height: 26px;
        margin: 6px auto 0 auto;
        border: 1px solid #e0e0e0;
        color: #999;
    }

        .scom .select .selected span
        {
            position: relative;
            height: 26px;
            line-height: 26px;
            border: 0;
            cursor: pointer;
            color: #9a9a9a;
            font-size: 12px;
            word-wrap: break-word;
            word-break: break-all;
            width: 95px;
            overflow: hidden;
            display: block;
        }

        .scom .select .selected em
        {
            position: absolute;
            top: 12px;
            right: 10px;
            width: 10px;
            height: 5px;
            background: url(../images/base.png) no-repeat -13px -8px;
        }

.promptChenge
{
    position: absolute;
    display: none;
    width: 192px;
    padding: 14px;
    border: 1px solid #e0e0e0;
    background-color: #FFF;
    box-shadow: 0 3px 3px #CCC;
}

    .promptChenge .title
    {
        color: #999;
    }

    .promptChenge .option_size, .promptChenge .option_color
    {
        padding: 9px 0 15px 0;
    }

        .promptChenge .option_size a
        {
            display: inline-block;
            padding: 1px 6px;
            margin-bottom: 5px;
            border: 1px solid #e0e0e0;
        }

            .promptChenge .option_size a.curr
            {
                color: #e90305;
                border-color: #e2242e;
            }

            .promptChenge .option_size a.null
            {
                color: #CCC;
                border: 1px dashed #e0e0e0;
                cursor: default;
            }

        .promptChenge .option_color a.curr img
        {
            border: 2px solid #e2242e;
        }

    .promptChenge .btn
    {
        text-align: center;
    }

        .promptChenge .btn input
        {
            width: 54px;
            height: 24px;
            margin: 0 4px;
            color: #FFF;
            border: 0;
            cursor: pointer;
            font-size: 12px;
        }

        .promptChenge .btn .confirm
        {
            background-color: #e32332;
        }

            .promptChenge .btn .confirm:hover
            {
                background-color: #C00;
            }

        .promptChenge .btn .cancel
        {
            background-color: #757575;
        }

.scom .symbol
{
    width: 23px;
    height: 23px;
    margin: 59px 15px 0 15px;
    background: url(../images/base.png) no-repeat -263px -100px;
}

    .scom .symbol.equal
    {
        background-position: -263px -126px;
        margin-left: 30px;
        margin-right: 30px;
    }

.scom dt
{
    padding-left: 19px;
}

    .scom dt h2
    {
        padding-bottom: 8px;
        font-size: 18px;
        font-weight: normal;
    }

    .scom dt td
    {
        height: 24px;
        font-size: 14px;
        color: #666;
    }

        .scom dt td span
        {
            color: #e90404;
        }

        .scom dt td font
        {
            color: #12971a;
        }

    .scom dt .original_price
    {
        text-decoration: line-through;
        color: #666;
    }

    .scom dt .buy
    {
        display: inline-block;
        margin-top: 15px;
        width: 146px;
        height: 38px;
        line-height: 38px;
        text-align: center;
        background-color: #e32332;
        font-size: 14px;
        color: #FFF;
    }

        .scom dt .buy:hover
        {
            background-color: #C00;
        }

.presentation
{
    padding: 42px 0 40px 0;
    background-color:#f5f5f5;
}

.guess_like
{
    width: 160px;
    padding: 0 15px 30px 15px;
    margin-right: 20px;
    background-color: #FFF;
    color: #666;
}

    .guess_like dt
    {
        height: 37px;
        padding-top: 23px;
        border-bottom: 1px solid #e0e0e0;
        font-size: 16px;
    }

    .guess_like dd
    {
        padding: 15px 0 20px 0;
        text-align: center;
        border: 1px solid #FFF;
    }

        .guess_like dd:hover
        {
            border-color: #e32332;
        }

        .guess_like dd .name
        {
            padding-top: 10px;
        }

        .guess_like dd .price
        {
            color: #e90404;
        }

        .guess_like dd img
        {
            width: 120px;
            height: 120px;
        }

.details
{
    width: 980px;
    background-color: #FFF;
}

.details_nav
{
    overflow: hidden;
    zoom: 1;
    padding: 17px 0;
    border-bottom: 1px solid #e0e0e0;
}

    .details_nav li
    {
        float: left;
        width: 120px;
        height: 25px;
        line-height: 25px;
        text-align: center;
        border-left: 1px solid #e0e0e0;
        margin-left: -1px;
        font-size: 18px;
        color: #666;
    }

        .details_nav li.curr a
        {
            color: #e90404;
        }

.comment
{
    padding: 0 40px 20px 40px;
    color: #666;
}

    .comment .rate_header
    {
        padding: 38px 0 48px 0;
    }

    .comment .rate_score
    {
        width: 133px;
        text-align: center;
    }

        .comment .rate_score .num
        {
            color: #e90404;
            font-family: Arial;
            font-size: 24px;
        }

        .comment .rate_score font
        {
            font-size: 48px;
        }

        .comment .rate_score .stars
        {
            width: 99px;
            height: 16px;
            margin: 0 auto 3px auto;
            background: url(../images/stars2.png) no-repeat;
        }

        .comment .rate_score .stars4
        {
            background-position: 0 -16px;
        }

        .comment .rate_score .stars3
        {
            background-position: 0 -32px;
        }

        .comment .rate_score .stars2
        {
            background-position: 0 -48px;
        }

        .comment .rate_score .stars1
        {
            background-position: 0 -64px;
        }

        .comment .rate_score .stars0
        {
            background-position: 0 -80px;
        }

    .comment .rate_bar
    {
        padding-left: 50px;
    }

        .comment .rate_bar th
        {
            height: 29px;
            padding-right: 10px;
            font-weight: normal;
            text-align: left;
        }

        .comment .rate_bar td p
        {
            width: 105px;
            height: 9px;
            overflow: hidden;
            background-color: #eceeed;
        }

            .comment .rate_bar td p span
            {
                display: block;
                height: 9px;
                background-color: #e32332;
            }

    .comment .rate_header dl
    {
        width: 498px;
    }

    .comment .rate_header dd
    {
        width: 435px;
    }

        .comment .rate_header dd a
        {
            display: inline-block;
            height: 21px;
            line-height: 21px;
            padding: 0 6px;
            margin: 0 0 8px 4px;
            background-color: #fff6f7;
            border: 1px solid #fcbfc4;
            color: #676664;
        }

            .comment .rate_header dd a:hover, .comment .rate_header dd .curr
            {
                border-color: #e32332;
                color: #e90506;
            }

    .comment .rate_toolbar
    {
        height: 35px;
        line-height: 35px;
        background-color: #f5f5f5;
    }

        .comment .rate_toolbar a
        {
            margin: 0 15px;
            font-size: 14px;
        }

        .comment .rate_toolbar .curr
        {
            color: #e90404;
        }

    .comment .list td
    {
        padding: 25px 0;
        border-bottom: 1px solid #f5f5f5;
    }

    .comment td.date
    {
        width: 170px;
        color: #999;
    }

        .comment td.date .stars
        {
            width: 76px;
            height: 14px;
            margin-bottom: 14px;
            background: url(../images/stars3.png) no-repeat;
        }

        .comment td.date .stars4
        {
            background-position: 0 -14px;
        }

        .comment td.date .stars3
        {
            background-position: 0 -28px;
        }

        .comment td.date .stars2
        {
            background-position: 0 -42px;
        }

        .comment td.date .stars1
        {
            background-position: 0 -56px;
        }

        .comment td.date .stars0
        {
            background-position: 0 -70px;
        }

    .comment td.content
    {
        width: 500px;
        padding-right: 50px;
        font-size: 14px;
    }

        .comment td.content .text
        {
            padding-bottom: 15px;
            line-height: 24px;
        }

        .comment td.content .pic
        {
            padding-bottom: 15px;
        }

            .comment td.content .pic a
            {
                position: relative;
                display: table-cell;
                width: 56px;
                height: 56px;
                line-height: 56px;
                padding: 4px;
                margin-right: 4px;
                background-color: #f5f5f5;
                border: 1px solid #eeecec;
            }

                .comment td.content .pic a img
                {
                    vertical-align: middle;
                }

                .comment td.content .pic a span
                {
                    position: absolute;
                    bottom: -5px;
                    left: 50%;
                    width: 9px;
                    height: 5px;
                    display: none;
                    margin-left: -4px;
                    background: url(../images/base.png) no-repeat -14px 0;
                }

                .comment td.content .pic a.curr span
                {
                    display: block;
                }

                .comment td.content .pic a:hover, .comment td.content .pic a.curr
                {
                    background-color: #fff8ee;
                    border-color: #e32332;
                }

        .comment td.content .big_pic
        {
            display: none;
            padding: 6px;
            margin-top: 11px;
            background-color: #f5f5f5;
            border: 1px solid #eeecec;
            text-align: center;
        }

            .comment td.content .big_pic img
            {
                max-height: 500px;
                max-width: 500px;
                margin: 0 auto;
            }

        .comment td.content .num
        {
            padding-top: 5px;
            height: 15px;
            line-height: 15px;
            font-size: 12px;
        }

            .comment td.content .num .favor
            {
                position: relative;
                padding-right: 8px;
            }

            .comment td.content .num .curr
            {
                color: #e90404;
            }

            .comment td.content .num .answer
            {
                padding-left: 12px;
                border-left: 1px solid #e0e0e0;
            }

        .comment td.content .reply
        {
            position: relative;
            width: 498px;
            height: 121px;
            display: none;
            margin-top: 15px;
            background-color: #f5f5f5;
            border: 1px solid #ededed;
            color: #999;
        }

            .comment td.content .reply textarea
            {
                display: block;
                width: 457px;
                height: 48px;
                padding: 10px;
                margin: 10px auto 6px auto;
                background-color: #FFF;
                border: 1px solid #e0e0e0;
                resize: none;
                color: #999;
            }

            .comment td.content .reply p
            {
                width: 477px;
                margin: 0 auto;
                text-align: right;
                font-size: 12px;
            }

            .comment td.content .reply input
            {
                width: 70px;
                height: 28px;
                margin-left: 10px;
                background-color: #e32332;
                color: #FFF;
                border: 0;
                cursor: pointer;
            }

                .comment td.content .reply input:hover
                {
                    background-color: #C00;
                }

            .comment td.content .reply .sign
            {
                position: absolute;
                left: 90px;
                top: -8px;
                width: 13px;
                height: 8px;
                background: url(../images/base.png) no-repeat -159px 0;
            }

        .comment td.content dl
        {
            zoom: 1;
            overflow: hidden;
            padding-top: 14px;
            margin-top: 14px;
            font-size: 12px;
            border-top: 1px solid #f5f5f5;
        }

        .comment td.content dt, .comment td.content dd
        {
            float: left;
        }

        .comment td.content dt
        {
            width: 30px;
            margin-right: 8px;
        }

        .comment td.content dd
        {
            width: 450px;
            padding-top: 7px;
            line-height: 18px;
        }

            .comment td.content dd span
            {
                padding-left: 3px;
                color: #bcbcbc;
            }

                .comment td.content dd span.service
                {
                    color: #e90303;
                }

        .comment td.content dt img
        {
            max-width: 30px;
            max-height: 30px;
        }

    .comment td.from
    {
        width: 150px;
        color: #999;
    }

        .comment td.from span
        {
            display: inline-block;
            width: 30px;
            height: 30px;
            margin-right: 9px;
            border-radius: 15px;
            overflow: hidden;
            vertical-align: middle;
        }

        .comment td.from font
        {
            vertical-align: middle;
        }

    .comment .page
    {
        margin-top: 24px;
    }
